GoogleTrả phíĐang hoạt độngĐã kiểm duyệt
Gemini 2.5 Pro Preview TTS
Tên mô hình API: gemini-2.5-pro-preview-tts
Gemini 2.5 Pro Preview TTS là mô hình AI của Google, được phục vụ trên API hợp nhất của Api.Airforce. Truy cập nó thông qua API tương thích với OpenAI chỉ với một khóa, cùng với hơn 65 mô hình khác trên Api.Airforce.
Bảng giá
Giá Api.Airforce so với giá chính thức của nhà cung cấp.-36%
Thông số kỹ thuật
- Nhà cung cấp
- Loại
- mô hình AI
Gemini 2.5 Pro Preview TTS được sử dụng để làm gì?
- Chatbot & trợ lý — AI hội thoại, soạn thảo, tóm tắt và Q&A.
Mô hình liên quan
AqaGoogle · 1.493.560 ₫ / 1MGemini 2.0 Flash LiteGoogle · 2.081 ₫ / 1MGemini 2.5 FlashGoogle · 10.406 ₫ / 1MGemini 2.5 Flash Image TokenGoogle · 6.244 ₫ / 1MGemini 2.5 Flash LiteGoogle · 2.081 ₫ / 1MGemini 2.5 Flash Lite Preview 09Google · 2.862 ₫ / 1MGemini 2.5 Flash Lite Preview 09Google · 2.081 ₫ / 1MGemini 2.5 Flash Native Audio Preview 09Google · 1.493.560 ₫ / 1MGemini 2.5 Flash Preview 04.17Google · 5.463 ₫ / 1MGemini 2.5 Flash Preview 09Google · 8.325 ₫ / 1MGemini 2.5 Flash Preview TTSGoogle · 7.284 ₫ / 1MGemini 2.5 ProGoogle · 30.959 ₫ / 1M
Gemini 2.5 Pro Preview TTS — câu hỏi thường gặp
- Gemini 2.5 Pro Preview TTS có giá bao nhiêu?
- Gemini 2.5 Pro Preview TTS được tính phí theo lần tạo, không theo token. Xem trang định giá để biết mức hiện tại.
- Gemini 2.5 Pro Preview TTS có thể làm gì?
- Gemini 2.5 Pro Preview TTS là mô hình AI của Google, có thể truy cập qua Api.Airforce API.
- Gemini 2.5 Pro Preview TTS có miễn phí không?
- Gemini 2.5 Pro Preview TTS là mô hình trả phí pay-as-you-go — không cần đăng ký, bạn chỉ bị tính phí theo mức sử dụng.
- Làm thế nào để sử dụng Gemini 2.5 Pro Preview TTS qua API?
- Gemini 2.5 Pro Preview TTS tương thích với OpenAI. Trỏ bất kỳ OpenAI SDK nào đến https://api.airforce/v1 và truyền model ID gemini-2.5-pro-preview-tts cùng với API key Api.Airforce của bạn.
- Ai tạo ra Gemini 2.5 Pro Preview TTS?
- Gemini 2.5 Pro Preview TTS là mô hình AI của Google, được phục vụ qua cổng Api.Airforce thống nhất cùng với hơn 100+ mô hình khác.
Đang tải số liệu trực tiếp…
Đang tải số liệu trực tiếp…
Đang tải số liệu trực tiếp…
Sử dụng Gemini 2.5 Pro Preview TTS qua API
Tương thích với OpenAI — trỏ bất kỳ OpenAI SDK nào tới https://api.airforce/v1 và truyền gemini-2.5-pro-preview-tts làm mô hình.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "gemini-2.5-pro-preview-tts",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="gemini-2.5-pro-preview-tts",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "gemini-2.5-pro-preview-tts",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);